<h1 class="title">Top Guitar Players</h1>

<div class="my-players-container">
    <div class="my-player-container" ng-repeat="player in $ctrl.players">
        <my-player
            [player]="player" 
            (on-selected)="$ctrl.selected($event)"></my-player>
    </div>
</div>